Subject: Re: Lowest maintenance building material

From: [email-masked] (STEPHEN BROWNE)
Date: 28 May 1995 15:58:36 GMT

In <[email-masked]> Jim Bennett <[email-masked]>
writes: 
>
>
>>
>>Poured in place concrete walls, copper or terne metal roof, glass
block 
>>windows.
>>
>How would per square foot construction costs compare to traditional
wood frame house 
>construction?

This depends on whether you are are your own "contractor" or you are
hiring out. Poured-in-place concrete calls for a lot of specialty
equipment and forms, although the concrete itself is relatively cheap.
I designed a concrete house and had it built for me at about
$100/sq.ft. If I had done it myself the cost would have been half that.

---

From: [email-masked] (TomMcM)
Date: 28 May 1995 16:23:51 -0400

block 
wood frame house 

>$100/sq.ft. If I had done it myself the cost would have been half that.

I spent $30 to $35 a ft. for finished ferrocement underground structure. I
hired out about 90% of the work. The secret is finding cheap labor when
doing ferrocement. No special tools or skills are needed. It is with out a
doubt a maintenance free structure. Except for having to mow the grass on
the roof :> 
Tom McMillan**  [email-masked]